# Uses of Class
org.apache.velocity.runtime.directive.Scope.Info

Packages that use Scope.Info
Package
Description
org.apache.velocity.runtime.directive

## Uses of Scope.Info in org.apache.velocity.runtime.directive

Methods in org.apache.velocity.runtime.directive that return Scope.Info
Modifier and Type
Method
Description
`Scope.Info`
Scope.`getInfo()`
Returns info about the current scope for debugging purposes.